
body{
  font-family: 'Cairo';
}
  html,
  body,
  header,
  header .view {
    height: 100%;
  }

  @media (max-width: 740px) {
    html,
    body,
    header,
    header .view {
      height: 1000px;
    }
  }
  @media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    header .view {
      height: 600px;
    }
  }

  .btn .fa {
    margin-left: 3px;
  }

  .top-nav-collapse {
    background-color: #fff !important;
  }

  .top-nav-collapse a{
    color: #000 !important;
  }
  .navbar:not(.top-nav-collapse) {
    background: transparent !important;
  }

  @media (max-width: 991px) {
   .navbar:not(.top-nav-collapse) {
    background: #000 !important;
   }
   .top-nav-collapse a{
    color: #000 !important;
  }
  }

  .btn-white {
    color: black !important;
  }

  h6 {
    line-height: 1.7;
  }

  .rgba-gradient {
  background: #3189dc;
  }
  .map-container {
    height: 300px;
    position: relative;
  }

  .map-container iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
  } 

  .md-form.md-outline label{
    left: auto;
    right: 0;
    padding-left: unset;
    padding-right: 10px;

  }
  .md-form.md-outline label.active {
    left: unset;
    right: 8px
  }